INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (1,'Diego',13,'MALE','Informatica','IDDC#1001');
INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (2,'Adrian',13,'MALE','Informatica','IDDC#1002');
INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (3,'Juan',29,'MALE','Informatica','IDDC#1003');
INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (4,'Javiera',14,'FEMALE','Informatica','IDDC#1004');
INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (5,'Shannon',4,'FEMALE','Industrial','IDDC#1005');
INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (6,'Cata',24,'FEMALE','Industrial','IDDC#1006');
INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (7,'Javier',8,'MALE','Industrial','IDDC#1007');
INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (8,'Seba',25,'MALE','Industrial','IDDC#1008');
INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (9,'Adria',11,'MALE','Obras_Civiles','IDDC#1009');
INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (10,'Vivian',17,'FEMALE','Obras_Civiles','IDDC#1010');
INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (11,'Karyn',26,'FEMALE','Obras_Civiles','IDDC#1011');
INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (12,'Valeria',24,'FEMALE','Obras_Civiles','IDDC#1012');
INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (13,'Carlos',10,'MALE','Informatica','IDDC#1013');
INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (14,'Benja',4,'MALE','Informatica','IDDC#1014');
INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (15,'Eduardo',11,'MALE','Informatica','IDDC#1015');
INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (16,'Karla',7,'FEMALE','Informatica','IDDC#1016');
INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (17,'Olga',27,'FEMALE','Industrial','IDDC#1017');
INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (18,'Rocio',7,'FEMALE','Industrial','IDDC#1018');
INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (19,'Martin',7,'MALE','Industrial','IDDC#1019');
INSERT INTO "USUARIO" ("ID_Perfil",nombre,nivel,genero,carrera,id_discord) VALUES (20,'Lucian',11,'MALE','Industrial','IDDC#1020');
